Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Sep 2022 17:21:49 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi im zarah jane torres                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hi im zarah jane torres Bot:  Hi hi im zarah jane torres, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8186501536 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0917220001389     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +96599025897            09:11 PM, 17th Sep                   Mohammed                   Hi Zarah, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:12 PM, 17th Sep                     hi im zarah jane torres                    I pay already and its shows in my track that costumer no response how? I wait the deliver this day and no one call me           09:12 PM, 17th Sep                   Mohammed                   Please allow me a moment to check this for you.           09:14 PM, 17th Sep                   Mohammed                   Could you please confirm is this your correct phone number +96599025897?           09:15 PM, 17th Sep                     hi im zarah jane torres                    Yes           09:15 PM, 17th Sep                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver you order ASAP           09:16 PM, 17th Sep                     hi im zarah jane torres                    I hope they deliver it asap.. because i always order in centrepoint only now it happen.. how they can put in track that costumer do not response if they dont even call me?           09:17 PM, 17th Sep                   Mohammed                   We will do our best to deliver your order to you soon enough           09:18 PM, 17th Sep                     hi im zarah jane torres                    I will wait tonight my order thank you           09:18 PM, 17th Sep                   Mohammed                   We appreciate your patience.           09:18 PM, 17th Sep                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           09:18 PM, 17th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:21 PM, 17th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4886310